.sub-cate, .slide-grid {
 float: right; 
}

.shoes-grid {
 float:left; 
}

.header-bottom-right {
 float:left;
}

.header-bottom-left {
  float:right;
}

.logo {
  float:right;
}

.search {
 float:left;
}

.top-header-left {
 float:right;
}

.top-header-right {
  float:left;
}

.mobile-nav-button {
  float:right;
}

.search input[type="submit"] {
 border-right: 1px solid #ddd;
 border-left: solid 0 #000;
}

.footer-bottom-cate {
 float:right;
}

@media (max-width: 1024px) {
.chain-grid {
 
}
}

.description ol, .description ul, #innerstore ol {
 
    right: unset;
}

div#cc-builder-dynamic-header-main-container-right {
    float: left;
}
span.cc-club, .hidden-xs.cc-lang-flag {
    float: left;
}
.corner {
    border-left: 9px solid transparent;
    border-right: 0px solid transparent;
    float: left;
}
.top-right {
    padding: 0 0 0 15px;
}
.dropdown-menu {
     margin-right: 0; 
}
.dynamic-text {
    text-align: left;
    left: 0;
    right: inherit;
}
.footer-right {
    text-align: left;
}
.mycredit {
    text-align: left;
}
.store-logo {
    left: inherit;
    transform: translateX(50%);
    right: 50%;
}
/*.footer-bottom-cate.bottom-cate3 *, .footer-bottom-cate.bottom-cate4 * {
    text-align: left;
}*/
.footer-bottom * {
        text-align: right !important;
    }
.corner-menu {
    float: right;
    border-right: 9px solid transparent;
    border-left: 0px solid transparent;
}
.social-icons-wrapper {
    text-align: left;
}

/*
#######################
        MOBILE 
#######################
*/
@media(max-width:767px) {
    .dynamic-text {
        text-align: center !important;
    }
    .footer-right {
        text-align: center !important;
    }
    .mycredit {
        text-align: center !important;
    }
    /*.bottom-cate1 *, .bottom-cate3 * {
        text-align: right !important;
    }
    .bottom-cate2 *, .bottom-cate4 * {
        text-align: left !important;
    }*/
    .footer-bottom * {
        text-align: right !important;
    }
    .mobile-search-icon {
        float: left;
    }
    .mobile-cart-icon {
        float: left;
        text-align: left;
    }
    .social-icons-wrapper {
        text-align: center;
    }
}
.cc-sidebar-nav .list-item-icon {
    right: inherit;
    left: 0;
    margin-left: 0;
}
.cc-sidebar-nav ul ul .list-item-icon {
    margin-left: 0;
}
.cc-sidebar-nav ul ul ul .list-item-icon {
    margin-left: 0;
}
.near {
    float: left;
}